import { Meta } from "@storybook/blocks";

<Meta title="Resources/Homepage" />

<div className="sb-container">
  <div className='sb-section-title'>
    # Homepage
    ## Table of contents

    ## Links and resources

    We use a lot of different tools and libraries in our projects and RWS Datalab contains various repositories with documentation.
    This page contains a list of links to the most important resources.

    - [Way of working repository](https://gitlab.com/rwsdatalab/guides/werkwijze)
    - [CI templates repository](https://gitlab.com/rwsdatalab/policies/ci-templates)

  </div>
</div>
